[//]: # (THE CONTENT BELOW IS GENERATED. DO NOT EDIT.)
# cert_remove_hold
Take a revoked certificate off hold.

### Arguments
|Name|Type|Required
|-|-|-
|serial_number|:ref:`SerialNumber<SerialNumber>`|True

### Options
* cacn : :ref:`Str<Str>`
 * Default: ipa
* version : :ref:`Str<Str>`

### Output
|Name|Type
|-|-
|result|Output

[//]: # (ADD YOUR NOTES BELOW. THESE WILL BE PICKED EVERY TIME THE DOCS ARE REGENERATED. //end)
### Semantics

### Notes

### Version differences